<?php
namespace FuseCommerce\Controllers;
if ( ! defined( 'ABSPATH' ) ) exit;

use FuseCommerce\Models\IndexingState;

class IndexCtrl {

    // retrive current index data
    static function index(\WP_REST_Request $request) {

        wp_send_json_success(IndexingState::getLastStateData());
    }
}